# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Fri Jun 19 21:17:04 UTC 2015
pkgname = gap-packages
pkgbase = gap
pkgver = 4.7.8-1
pkgdesc = Extra packages for GAP
url = http://www.gap-system.org/
builddate = 1434748622
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 1020859392
arch = arm
license = GPL
depend = gap
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
